.kalooga_25090 .kalooga_pre:after {
    content: "Articles connexes";
}
.kalooga_25090 {
    display: block !important;
    position: relative;
    color: #333;
    border-radius: 5px;
    width: 291px !important;
    margin-left: 6px;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    float: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    margin-bottom: 20px;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
    z-index: 10;
}
.kalooga_25090 .kalooga_itemList .kalooga_item .kalooga_info .kalooga_date {
    display: none;
}
.kalooga_25090 .kalooga_itemList .kalooga_item_row0 {
    margin-top: 0;
    margin-bottom: 10px;
}
.kalooga_25090 .kalooga_itemList .kalooga_item_col0 {
    margin-left: 0;
}
.kalooga_25090 .kalooga_post {
    clear: both;
}
.kalooga_25090 .kalooga_adBlock iframe {
    min-width: 281px;
}
.kalooga_25090 .kalooga_adBlock {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: absolute;
    background: white;
    margin: auto auto;
    min-height: 282px;
    padding: 0;
    right: 0;
    top: 280px;
}
.kalooga_25090 .kalooga_adLoading {
    -moz-opacity: .1;
    -khtml-opacity: .1;
    -webkit-opacity: .1;
    opacity: .1;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=10);
    filter: alpha(opacity=10);
    display: none;
}
.kalooga_25090 .kalooga_adActive {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
}
.kalooga_25090 .kalooga_closeBtn {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #333;
    font-size: 20px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    font-family: kalooga, sans-serif;
}
.kalooga_25090 .kalooga_pre {
    font-weight: 600;
    font-size: 1.125em;
    color: #777;
    display: block;
    padding: 10px;
    border-top: 2px solid #007e9b;
    margin-bottom: 15px;
    text-align: center;
    background: #eee;
}
.kalooga_25090 .kalooga_post {
    height: 5px;
}
.kalooga_25090 .kalooga_link {
    font-family: sans-serif;
    position: absolute;
    right: 0;
    padding: 0;
    margin: 4px 20px 0px 0px;
    font-size: 9px;
    color: #fff;
}
a.kalooga_link:visited {
    color: #fff;
}
img.kalooga_img {
    width: 271px !important;
    height: 170px !important;
    float: left;
}
.kalooga_25090 .kalooga_itemList {
    list-style: none;
    width: 100% !important;
    margin-top: 10px;
    margin-left: 10px;
    padding: 0;
}
.kalooga_25090 .kalooga_item {
    margin-top: 10px;
    margin-left: 0 !important;
    width: 100% !important;
    cursor: pointer !important;
    position: relative;
    color: #000;
    float: left;
}
.kalooga_25090 .kalooga_info {
    margin-left: 8px;
    height: 68px;
    width: 270px;
    float: left;
}
.kalooga_25090 .kalooga_title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding: 2px 0;
    margin-top: 6px;
    font-family: 'Signika', sans-serif;
}
#sidebar ul li {
    padding: 0px;
}
.widget-ads .container-ads {
    padding: 0px !important;
}